@charset "utf-8";
.clearfloats {
	clear: both;
}


body,td,th {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	color: #8c8c8c;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #8c8c8c;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #8c8c8c;
}
a:hover {
	text-decoration: none;
	color: #2d9cd0;
}
a:active {
	text-decoration: none;
	color: #2d9cd0;
}
#mainwrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 160px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8c8c8c;

}
#logo {
	margin-top: 50px;
	float: left;
}
#name {
	float: left;
	margin-top: 75px;
	font-size: 15px;
	margin-left: 20px;
	font-family: 'Oswald', sans-serif;
	font-weight:700;
}
#name a {
	color: #8c8c8c;
}

#nav {
	margin-top: 75px;
	float: right;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	display: inline;
}
#nav ul li a {
	margin-left: 100px;
	text-decoration: none;
	float: right;
	font-size: 13px;
}
#body .row {
	margin-top: 42px;
}
#body .row .workthumb {
	float: left;
	padding-right: 33px;
}
#body .row .workthumbright {
	float: left;
}
.workthumb img  {
	height: 200px;
	width: 200px;
}
.workthumbright img  {
	height: 200px;
	width: 200px;
}
#footer {
	height: 143px;
	margin-top: 42px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8c8c8c;
}
#fnav {
	float: left;
	margin-top: 36px;
}
#fnav ul {
	margin: 0px;
	padding: 0px;
}
#fnav ul li {
	display: inline;
}
#fnav ul li a {
	margin-right: 35px;
	font-size: 11px;
}
#copyright {
	float: right;
	margin-top: 36px;
	font-size: 11px;
}
#ctext h1 {
	margin: 0px;
	font-size: 15px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#ctext {
	font-size: 13px;
	margin-top: 42px;
	line-height: 22px;
}
.ctitle {
	width: 150px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8c8c8c;
	height: 33px;
}

#phone {
	margin-top: 52px;
	float: left;
	margin-right: 83px;
}
#picon {
	float: left;
	margin-right: 10px;
}

#phone h1 {
	font-size: 12px;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#email {
	margin-top: 52px;
	float: left;
	margin-right: 83px;
}
#eicon {
	float: left;
	padding-top: 6px;
	margin-right: 10px;
}

#email h1 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#social {
	margin-top: 52px;
	float: left;
}
#sicon {
	float: left;
	margin-right: 10px;
	padding-top: 5px;
}
#social h1 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cinfo a {
	color: #2D9CD0;
}

.cinfo {
	font-size: 12px;
	color: #2d9cd0;
	margin-top: 18px;
}
#atext h1 {
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
#atext {
	font-size: 13px;
	line-height: 22px;
	margin-top: 42px;
}
#resume {
	margin-top: 52px;
}
#resume a {
	font-size: 12px;
	color: #2D9CD0;
}
